AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
SUBDIRS = event techmodel
EXTRA_DIST = Doxyfile.in
INCLUDES = -I@top_srcdir@ -I@top_srcdir@/event @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@
DISTCLEANFILES = \
 @top_srcdir@/event/*Dict*                                  \
 @top_srcdir@/event/Makefile.in                             \
\
 @top_srcdir@/event/mcmd/*Dict*                             \
 @top_srcdir@/event/mcmd/Makefile.in                        \
\
 @top_srcdir@/event/tmtc/*Dict*                             \
 @top_srcdir@/event/tmtc/Makefile.in                        \
\
 @top_srcdir@/event/log/*Dict*                              \
 @top_srcdir@/event/log/Makefile.in                         \
\
 @top_srcdir@/event/arrDump/*Dict*                          \
 @top_srcdir@/event/arrDump/Makefile.in                     \
\
 @top_srcdir@/event/tabDump/*Dict*                          \
 @top_srcdir@/event/varDump/Makefile.in                     \
\
 @top_srcdir@/event/varDump/*Dict*                          \
 @top_srcdir@/event/varDump/Makefile.in                     \
\
 @top_srcdir@/event/tsbt/*Dict*                             \
 @top_srcdir@/event/tsbt/Makefile.in                        \
\
 @top_srcdir@/event/tsbb/*Dict*                             \
 @top_srcdir@/event/tsbb/Makefile.in                        \
\
 @top_srcdir@/event/endrun/*Dict*                           \
 @top_srcdir@/event/endrun/Makefile.in                      \
\
 @top_srcdir@/event/physics/*Dict*                          \
 @top_srcdir@/event/physics/Makefile.in                     \
\
 @top_srcdir@/event/physics/tracker/*Dict*                  \
 @top_srcdir@/event/physics/tracker/Makefile.in             \
\
 @top_srcdir@/event/physics/anticounter/*Dict*              \
 @top_srcdir@/event/physics/anticounter/Makefile.in         \
\
 @top_srcdir@/event/physics/calorimeter/*Dict*              \
 @top_srcdir@/event/physics/calorimeter/Makefile.in         \
\
 @top_srcdir@/event/physics/neutronDetector/*Dict*          \
 @top_srcdir@/event/physics/neutronDetector/Makefile.in     \
\
 @top_srcdir@/event/physics/trigger/*Dict*                  \
 @top_srcdir@/event/physics/trigger/Makefile.in             \
\
 @top_srcdir@/event/physics/tof/*Dict*                      \
 @top_srcdir@/event/physics/tof/Makefile.in                 \
\
 @top_srcdir@/event/physics/S4/*Dict*                       \
 @top_srcdir@/event/physics/S4/Makefile.in                  \
\
 @top_srcdir@/techmodel/*Dict*                              \
 @top_srcdir@/techmodel/Makefile.in                         \
\
 @top_srcdir@/techmodel/forroutines/tracker/*Dict*          \
 @top_srcdir@/techmodel/forroutines/tracker/Makefile.in     \
\
 @top_srcdir@/techmodel/forroutines/tracker/readraw/*Dict*  \
 @top_srcdir@/techmodel/forroutines/tracker/readraw/Makefile.in  \
\
 @top_srcdir@/techmodel/forroutines/anticounter/*Dict*      \
 @top_srcdir@/techmodel/forroutines/anticounter/Makefile.in \
\
 @top_srcdir@/techmodel/forroutines/calorimeter/*Dict*      \
 @top_srcdir@/techmodel/forroutines/calorimeter/Makefile.in \
\
 @top_srcdir@/techmodel/forroutines/tof/*Dict*              \
 @top_srcdir@/techmodel/forroutines/tof/Makefile.in         \
\
 @top_srcdir@/techmodel/forroutines/trigger/*Dict*          \
 @top_srcdir@/techmodel/forroutines/trigger/Makefile.in     \
\
 @top_srcdir@/techmodel/forroutines/*Dict*                  \
 @top_srcdir@/techmodel/forroutines/Makefile.in             \
\
 @top_srcdir@/techmodel/physics/*Dict*                      \
 @top_srcdir@/techmodel/physics/Makefile.in                     	
